#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 mono-traversable
version:              1.0.17.0
visibility:           public
id:                   mono-traversable-1.0.17.0-7NovMKi3bdmKpguMaZHfAK
key:                  mono-traversable-1.0.17.0-7NovMKi3bdmKpguMaZHfAK
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  dc53a49cfce5fc7fcbcdba017d443372
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-9.8.2/site-local/mono-traversable-1.0.17.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/mono-traversable-1.0.17.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/mono-traversable-1.0.17.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/mono-traversable-1.0.17.0
hs-libraries:         HSmono-traversable-1.0.17.0-7NovMKi3bdmKpguMaZHfAK
depends:
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    containers-0.6.8-inplace hashable-1.4.4.0-4FjbwRHK8slL7OrZ7pqlVV
    split-0.2.5-Ek0gIe21QJ6EBi5ArZ3aOJ text-2.1.1-inplace
    transformers-0.6.1.0-inplace
    unordered-containers-0.2.20-GUwBPxO7Ljy8Kmoa5HHL0Q
    vector-0.13.1.0-K9L0R0MUB9huYC6wi7vj
    vector-algorithms-0.9.0.1-C5umz4zy1ug510u2wKjtFK

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/mono-traversable-1.0.17.0/html/mono-traversable.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/mono-traversable-1.0.17.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

